<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/android.iml" filepath="$PROJECT_DIR$/android.iml" />
      <module fileurl="file://$PROJECT_DIR$/app/app.iml" filepath="$PROJECT_DIR$/app/app.iml" />
      <module fileurl="file://$USER_HOME$/app/flutter/.pub-cache/hosted/pub.dartlang.org/city_pickers-0.0.4/android/city_pickers.iml" filepath="$USER_HOME$/app/flutter/.pub-cache/hosted/pub.dartlang.org/city_pickers-0.0.4/android/city_pickers.iml" />
      <module fileurl="file://$USER_HOME$/app/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_picker-1.0.8/android/flutter_picker.iml" filepath="$USER_HOME$/app/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_picker-1.0.8/android/flutter_picker.iml" />
      <module fileurl="file://$USER_HOME$/app/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences-0.5.1+1/android/shared_preferences.iml" filepath="$USER_HOME$/app/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences-0.5.1+1/android/shared_preferences.iml" />
      <module fileurl="file://$USER_HOME$/app/flutter/.pub-cache/hosted/pub.dartlang.org/url_launcher-5.0.1/android/url_launcher.iml" filepath="$USER_HOME$/app/flutter/.pub-cache/hosted/pub.dartlang.org/url_launcher-5.0.1/android/url_launcher.iml" />
    </modules>
  </component>
</project>